apiVersion: v2
name: postgres
home: https://gitlab.com/risserlabs/community/charts
version: 1.3.1
appVersion: 14.0.0
type: application
icon: https://www.postgresql.org/media/img/about/press/elephant.png
description: 'create and manage postgresql clusters running in kubernetes'
keywords:
  - database
sources:
  - https://gitlab.com/risserlabs/community/charts
maintainers:
  - name: 'Clay Risser'
    email: email@clayrisser.com
annotations:
  catalog.cattle.io/auto-install: postgres-crds=match
  catalog.cattle.io/display-name: Postgres
  catalog.cattle.io/os: linux
